<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Change_Set_Details__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>This field is used by the Salesforce Team to plan for Release Deployment.</inlineHelpText>
    <label>Change Set Details</label>
    <length>40</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
